
NTN Manufacturing(Thailand) Co., Ltd. - Parent project #1138

[PJ250009] ConMas i-Reporter 20 users On-premises

11 Aug 2025 17:36 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Feb 2025

Priority: Normal Due date:  

Assignee: Ryosuke Hiroki Spent time: 0.00 hour

Description

Subtasks:

Project progress work # 1139: [Requirement definition] Closed

Project progress work # 1140: [Internal Design] Closed

Project progress work # 1141: [Coding] Closed

Project progress work # 1142: [Installation&On-site support] Closed

History

#1 - 05 Nov 2025 16:43 - Siriwilai Chaiwattanaphon

- Assignee set to Ryosuke Hiroki

#2 - 18 Nov 2025 13:38 - Siriwilai Chaiwattanaphon

Implementation of i-Report (Phase 1)- Software: Implementation of  i-Report (Phase1)

1. Basic Package Software / *Conmas i-Reporter On-premises License Version / *20 users (= number of account user ID)

2. Software initial setup fee

3. Form creation fee 6 sheets

4. ConMas i-Report License maintenance fee (Form the first year)

- Installation: Implementation of  i-Report (Phase 1)

#3 - 18 Nov 2025 13:39 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
